Uploaded image for project: 'Fluid Infusion'
  1. Fluid Infusion
  2. FLUID-5916

Update the versions of Node.js and Fedora used by Infusion's vagrant test automation

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Testing Infrastructure
    • Labels:
      None

      Description

      Currently, Infusion's Vagrant provisioning variables are set up to use Node.js 0.10.40. This is a very old version, and we should upgrade to the latest LTS version of Node.js instead.

      Also, we still use Fedora 22 instead of the latest, Fedora 23. By upgrading, those developers who are also developing on the GPII will require one less vagrant box installed on their computers.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            colin Colin Clark
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: